html,
body {
	height: 100%;
}

body {
	margin: 0;
	background-color: #000000;
	background-image: linear-gradient(315deg, #000000 	  0%, #414141 74%);
	font-family: sans-serif;
	font-weight: 100;
}
h1{
    text-align: center;
    font-family: sans-serif;
    color:rgb(172, 172, 172);
    padding-top: 10px;
}

.container {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

table {
	width: 800px;
	border-collapse: collapse;
	overflow: hidden;
	box-shadow: 0 0 20px rgba(0,0,0,0.1);
}

th,
td {
	padding: 15px;
	background-color: rgba(255,255,255,0.2);
	color: #fff;
    text-align: center;
    border: 1px solid white;
}

th {
	text-align: center;
	background-color: #55608f;
	border: 1px solid white;
}

.btn {
    background-color: DodgerBlue;
    border: none;
    color: white;
    padding: 12px 16px;
    font-size: 30px;
    cursor: pointer;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    display: block !important;
}

.btn:hover {
    background-color: RoyalBlue;
}

form{
	text-align: center;
}

#submit-id{
	background-color: #4CAF50;
	border-radius: 25px;
	border: none;
	color: white;
	padding: 10px 20px;
	text-decoration: none;
	cursor: pointer;
	font-size: 20px;
	margin-bottom: 10px;
}

input[type='number'] {
	background: none;
  border: none;
	border-bottom: solid 2px DodgerBlue;
	color: white;
	font-size: 1.000em;
  font-weight: 400;
  letter-spacing: 1px;
	padding: 0 0 0.875em 0;
  text-transform: uppercase;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	width: 200px;
	-moz-appearance: textfield;
	margin-top: 10px;
	margin-bottom: 10px;
}

input[type='number']:focus {
	outline: none;
	padding: 0 0 0.875em 0;
}